<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Headers start</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<div>
    <h1>Slepice</h1>
    <h2>Pes</h2>
    <h3>Liska</h3>
    <h4>Slon</h4>
    <h5>Opice</h5>
    <h6>Kocka</h6>
</div>
</body>
</html>
